@font-face {
    font-family: clean;
    src: url(fonts/cl.otf); /*custom font used in all elements of page*/
}

body{
	background-color:#202045;
	background-image: url(images/mb.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	background-attachment: fixed;
}

nav ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

nav ul li {
	width: 20%; 
	display: block; 
	float: left;
	text-align: center;
	font-size: 2.5vmax;
	padding-top: 3%;
}

ul {
	list-style-image: url(images/bullet.png);
}

a{
	color: white;
	font-family: "clean";
}

a:link {
    color: white;
	text-decoration: none;
}

a:visited {
    color: white;
	text-decoration: none;
}

a:hover {
    color: white;
    font-weight: bold;
	text-decoration: underline;
}

a:active {
    color: white;
	text-decoration: underline;
}

.active{
	text-decoration: underline; /*defines style of active page so that it is not clickable*/
}

img.main{
	width: 50%;
}
						/*difines style of page title image*/
.imgDiv{
	width: 100%;
	height: 20%;
	padding-top: 2%;
	text-align: center;
}

.indexText{
	width: 62%;
}

.blockText{
	color: white;
	float: left;
	font-family: "clean";
	font-size: 2vmax;
	padding-left: 3vw;
	padding-right: 3vw;
	padding-top: 5vw;
	text-align: justify;
	word-spacing: 6px;
}

.spaceElevator{	/*style of graphic on index page*/		
	float: right;
	padding-right: 1%;
	padding-top: 4vw;
	margin: 0px;
    width: 30%;
	max-width: 700px;
}

.vg{	/*style of virgin galactic on space page*/
	width: 40%;
	padding-left: 30%;
}

.hyperloop{	/*style of hyperloop on land page*/
	width: 80%;
	padding-left: 10%;
}
